@charset "utf-8";

* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
    height: 100%;
}

body {
	height: 100%;
	color: #111;
	background-color: #FFF;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
	word-wrap: break-word;
	margin-bottom: 20px;
	-webkit-text-size-adjust: 100%;
}

img {
	vertical-align: top;
}

section,
article {
	display: block;
}

a img {
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}

a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

li {
	list-style-type: none;
}
a {
	color: #009999;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}
a:hover {
	color: #00CCCC;
	text-decoration: none;
}

.clfix::after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.img_right,
.img_left,
.img_center {
	padding: 30px;
}

.img_left {
	float: left;
	max-width: 65%;
}

.img_right {
	float: right;
	max-width: 65%;
}
.img_center {
	display: block;
	margin: auto;
}

u {
	font-weight: bold;
}

.txt_gr {
	color: #07B6B6;
}

.txt_ul {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
}

/*
ローダー------------------*/
.loader-wrap {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	z-index: 10000;
	background-color: #FFF;
}


.loader {
	color: #35BBDD;
	font-size: 40px;
	text-indent: -9999em;
	overflow: hidden;
	width: 1em;
	height: 1em;
	border-radius: 50%;
	margin: 72px auto;
	position: relative;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
	animation: load6 1.7s infinite ease, round 1.7s infinite ease;
}

@-webkit-keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@-webkit-keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}



/*
ヘッダー
-------------------------------------------*/
header {
	width: 100%;
	display: block;
	position: relative;
	height: auto;
}

header h1 a {
	position: absolute;
	display: block;
	text-decoration: none;
	left: 5px;
	top: 15px;
}

header .h_txt {
	font-size: 15px;
	position: absolute;
	left: 300px;
	top: 5px;
	line-height: 1.5;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDD;
	display: block;
	padding: 20px;
	font-weight: bold;
}

header .h_txt strong {
	font-size: 120%;
	color: #07B6B6;
}

header .h_btn a {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 220px;
	height: 100%;
	display: block;
	font-size: 12px;
	line-height: 1.6;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #FF8000;
	text-align: center;
	padding-top: 20px;
}
header .h_btn a i {
	padding-right: 5px;
	font-size: 24px;
}

header .h_btn a:hover {
	color: #FF8000;
	background-color: #FFF;
}

header .h_btn a strong {
	font-size: 22px;
}

header .head_in {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 100px;
}

header .h_tel {
	position: absolute;
	top: 0px;
	right: 220px;
	width: 250px;
	text-align: center;
}

header .h_tel a {
	text-decoration: none;
	color: #111;
	font-weight: bold;
}

header .h_tel a i {
	font-size: 24px;
}

header .h_tel a .tel_num {
	font-size: 28px;
	padding-left: 10px;
}

header .h_tel a .tel_head {
	font-size: 12px;
	color: #FFF;
	background-color: #07B6B6;
	line-height: 32px;
}

header .h_tel a .tel_foot {
	font-size: 12px;
	letter-spacing: 0em;
}

header .h_tel a .tel_foot strong {
	color: #07B6B6;
	padding-right: 5px;

}
/*
トップイメージ
-------------------------------------------*/


.top_img {
	width: 100%;
	max-width: 2000px;
	margin: auto;
	text-align: center;
	background-color: #07B6B6;
	background-image: url(../img/top_img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 850px;
	position: relative;
	overflow: hidden;
}
.top_img .top_img_01 {
	position: absolute;
	top: 35px;
	left: 50%;
	margin-left: -350px;
}
.top_img .top_img_02 {
	position: absolute;
	top: 60px;
	left: 70%;
	z-index: 10;
}
.top_img .top_img_03 {
	position: absolute;
	bottom: 0px;
	right: 50.5%;
}
.top_img .top_img_04 {
	position: absolute;
	bottom: 0px;
	left: 51%;
}

/*
フォーム
-------------------------------------------*/

.box_form {
	width: 100%;
	max-width: 2000px;
	margin: auto;
	background-image: url(../img/box_form.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	min-height: 820px;
	overflow: hidden;
}

.box_form .form_01 {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -280px;
}

.box_form .form_02 {
	position: absolute;
	top: 260px;
	left: 50%;
	margin-left: -560px;
}

.box_form .form_03 {
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -530px;
}

.box_form .form_04 {
	position: absolute;
	top: 20px;
	right: 50%;
	margin-right: -600px;
}

.box_form .form_05 {
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -710px;
}

form.contact_form {
	width: 450px;
	display: block;
	background-color: #F9F9F9;
	padding: 5px;
	position: absolute;
	top: 260px;
	right: 50%;
	margin-right: -560px;
}

form.contact_form input {
	width: 200px;
	font-size: 18px;
	border: 1px solid #CCC;
	line-height: 28px;
	padding: 10px;
	background-color: #EEE;
}

form.contact_form table.form_table {
	width: 100%;
	margin-bottom: 15px;
}

table.form_table caption {
	background-color: #00A2CA;
	color: #FFF;
	line-height: 70px;
	font-size: 22px;
	font-weight: bold;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #008AAC;
}

table.form_table caption strong {
	color: #FFFF4C;
	font-size: 130%;
}

table.form_table th {
	white-space: nowrap;
	text-align: right;
	padding: 15px;
}
table.form_table td {
	padding: 15px;
}
table.form_table tr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
}
table.form_table th.hissu {
	color: #FF2626;
}

table.form_table th.hissu span {
	font-size: 12px;
	color: #FFF;
	background-color: #FF2626;
	padding: 10px;
	margin-left: 10px;
}

form.contact_form input.form_btn {
	width: 360px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}

form.contact_form input.form_btn:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

form.contact_form input:focus {
	border-color: #FF2626;
	background-color: #FFF;
}



/*
お客様の声
-------------------------------------------*/

.list_voice li {
	display: block;
	float: left;
	padding: 25px;
	width: 20%;
	position: relative;
}

.list_voice li:hover {
	background-color: #FFF;
}

.list_voice li .voice_title {
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #07B6B6;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	font-size: 16px;
}
.list_voice li .voice_name {
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #555;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	font-size: 14px;
	text-align: center;
}

.list_voice li p {
	margin: 0px;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}


.list_voice li img {
	width: 100%;
}

.list_voice li .voice_icon {
	position: absolute;
	top: 15px;
	left: 15px;
	display: inline-block;
	background-color: #07B6B6;
	color: #FFF;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	z-index: 10;
	font-weight: bold;
	font-size: 13px;
}


/*
メインコンテンツ
-------------------------------------------*/
.obi_1 {
	background-color: #F6F6F6;
}
.obi_2 {
	background-color: #FFCC00;
	position: relative;
	background-image: url(../img/obi_2.gif);
}

.obi_3 {
	background-color: #EEE;
}

.obi_4 {
	background-color: #00B7A9;
	position: relative;
	padding-top: 50px;
	padding-bottom: 30px;
}

/*.obi_4::before {
	content: '';
	position: absolute;
	left: 0;
	top: -50px;
	transform: skewY(-1.0deg);
	transform-origin: top right;
	width: 100%;
	height: 100%;
	background-color: #07B6B6;
}*/
.obi_5 {
	background-color: #009F78;
	padding-top: 10px;
	padding-bottom: 30px;
}
.content {
	clear: both;
	position: relative;
	width: 100%;
	max-width: 1500px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 50px;
}

.content.no_head {
	padding-top: 10px;
	margin-top: -10px;
}
.content.mw1200 {
	max-width: 1200px;
}
.content.mw1000 {
	max-width: 1000px;
}

.content::after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.content p {
	line-height: 2;
	font-size: 16px;
	margin: 30px;
}

.content p strong {
	font-size: 130%;
}

h2 {
	font-size: 40px;
	margin-bottom: 30px;
	margin-top: 30px;
	display: block;
	text-align: center;
	padding-top: 50px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.3;
	position: relative;
	letter-spacing: 0.05em;
}

h2::after {
	content: "";
	display: block;
	height: 5px;
	width: 100px;
	position: absolute;
	bottom: 0px;
	left: 50%;
	margin-left: -50px;
	background-color: #B8E4E1;
}
h2 .sub_catch {
	font-size: 50%;
	color: #FFF;
	background-color: #07B6B6;
	position: absolute;
	top: 0px;
	display: inline-block;
	text-align: center;
	padding: 10px;
}

h2 .sub_catch span {
	color: #FF3;
}

h2 .sub_catch:after{
	border: solid transparent;
	content: '';
	height: 0;
	width: 0;
	pointer-events: none;
	position: absolute;
	border-color: rgba(12,182,182,0.0);
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 8px;
	border-right-width: 8px;
	margin-left: -8px;
	border-top-color: #07B6B6;
	top: 100%;
	left: 50%;
}

h2 strong {
	font-size: 140%;
	color: #07B6B6;
}
h2 strong.st_yl {
	color: #000;
	background-color: #FC0;
	padding-left: 10px;
	padding-right: 10px;
}
h2 .h2_small {
	font-size: 65%;
}

h2 i {
	padding: 10px;
	color: #07B6B6;
}

.obi_2 h2::after {
	background-color: #FFEE88;
}

.obi_2 h2 .sub_catch {
	background-color: #111;
	color: #FFCC00;
}

.obi_2 h2 .sub_catch span {
	color: #FF3;
}

.obi_2 h2 .sub_catch:after{
	border-top-color: #222;
}

.obi_2 h2 strong {
	color: #FFF;
	background-color: #FFAF00;
	padding-right: 10px;
	padding-left: 10px;
}

.obi_4 h2 strong {
	font-size: 180%;
	color: #FC0;
}
.obi_4 h2 strong.st_w {
	color: #FFF;
}

.obi_4 h2 .sub_catch {
	color: #111;
	background-color: #FFF;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	padding-right: 30px;
	padding-left: 30px;
}

.obi_4 h2 .sub_catch span {
	color: #00B7A9;
	font-size: 130%;
}

.obi_4 h2 .sub_catch:after{
	border-color: rgba(255,255,255,0);
	border-top-color: #EFF;
}

.obi_4 p.p_cc {
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 34px;
	width: 100%;
}
.obi_4 p.p_cc strong {
	color: #FC0;
}


.obi_5 h2 {
	color: #FFF;
}
p.sub_txt {
	font-size: 13px;
	color: #444;
	text-align: center;
}

.content h3 {
	font-size: 24px;
	line-height: 1.8;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #000000;
	padding: 20px;
	color: #222;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
	letter-spacing: 1px;
	position: relative;
}


.content h3 .h3_tag {
	display: inline-block;
	margin-right: 15px;
	font-size: 14px;
	background-color: #FFAF00;
	padding: 7px;
	vertical-align: middle;
}

.content h3 strong {
	font-size: 130%;
}
.content h3 strong.dot {
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #FFAF00;
}
.content h3 strong.yl {
	color: #000;
	background-color: #FFEE33;
	padding-right: 5px;
	padding-left: 5px;
}

.content h3 strong.gr {
	color: #07B6B6;
	padding-right: 5px;
	padding-left: 5px;
}

.content h3 .h3_oshi {
	color: #FFF;
	background-color: #07B6B6;
	display: inline-block;
	margin-left: 5px;
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
}

.content h3 .h3_big {
	letter-spacing: 0.1em;
	font-size: 200%;
	color: #000;
}

.content h3 .h3_small {
	font-size: 70%;
	padding-right: 5px;
	padding-left: 5px;
	color: #F90;
}

.content h3 i {
	padding-right: 10px;
}


/*
疑問・不安
-------------------------------------------*/

.gimon_base {
	background-image: url(../img/gimon.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	color: #FFF;
	background-color: #111;
	position: relative;
	overflow: hidden;
}

ul.list_gimon {
	display: block;
	padding: 20px;
	margin: auto;
	max-width: 1000px;
}

ul.list_gimon li {
	font-size: 20px;
	font-weight: bold;
	display: block;
	position: relative;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	line-height: 1.6;
}

ul.list_gimon li::before {
	content: "・";
	position: absolute;
	left: 5px;
	top: 15px;
	color: #FFCC00;
}
ul.list_gimon li strong {
	color: #FC0;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
}

.gimon_staff {
	position: absolute;
	right: 50%;
	margin-right: -600px;
	bottom: -50px;
}

.syacho {
	float: left;
	margin-left: -80px;
	padding-right: 60px;
	padding-bottom: 50px;
	margin-top: -80px;
}
	
.content .cont_in {
	background-color: #F6F6F6;
	padding: 40px;
	margin: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	-ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
}


/*
8つのこと
-------------------------------------------*/

.box_flex.point {
	max-width: 1100px;
	padding: 20px;
}

.box_flex .box_point {
	width: 47%;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
	position: relative;
	background-color: #FFF;
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	-ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	padding-top: 20px;
}

.box_flex .box_point img {
	max-width: 100% !important;
}


.box_flex .box_point .title_num {
	font-weight: bold;
	font-size: 20px;
	line-height: 1;
	display: block;
	color: #000;
	position: absolute;
	text-align: center;
	padding-top: 10px;
	width: 120px;
	height: 80px;
	margin-left: -20px;
	top: -30px;
	left: 0;
	transform: skewY(-2deg);
	transform-origin: top right;
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	-ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	 background: rgb(255,201,14);
background: -moz-linear-gradient(180deg, rgba(255,201,14,1) 40%, rgba(255,175,15,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(255,201,14,1) 40%, rgba(255,175,15,1) 100%);
background: linear-gradient(180deg, rgba(255,201,14,1) 40%, rgba(255,175,15,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffc90e",endColorstr="#ffaf0f",GradientType=1); 
}

.box_flex .box_point .title_num strong {
	font-size: 200%;
}

.box_flex .box_point h3 {
	font-size: 22px;
	margin-top: 30px;
}

.box_flex .box_point h3 span {
	font-size: 65%;
	color: #00B7A9;
}
.box_flex .box_point h3 strong {
	font-size: 120%;
	color: #000000;
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #FC0;
}

.box_flex .box_point p {
	font-size: 14px;
	margin: 30px;
	line-height: 2;
	text-align: left;
}

/*
チェックリスト
---------------------------------------------------------*/

.list_check {
	padding: 20px;
}

.list_check li {
	font-weight: bold;
	display: block;
	font-size: 22px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333;
	position: relative;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 50px;
}
.list_check li::before {
	font-family: "Font Awesome 5 Free";
	content: "\f00c";
	font-weight: 900;
	position: absolute;
	color: #009F78;
	font-size: 130%;
	left: 10px;
	top: 17px;
}

/*
Q&A
---------------------------------------------------------*/
.content dl.qa {
	display: block;
	margin-bottom: 30px;
	padding: 10px;
}
.content .qa dt {
	font-size: 20px;
	line-height: 30px;
	color: #222;
	background-color: #F6F6F6;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 50px;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
	position: relative;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
}

.content .qa dt::after{
	border: solid transparent;
	content: '';
	height: 0;
	width: 0;
	pointer-events: none;
	position: absolute;
	border-color: rgba(255,255,255,0.0);
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 8px;
	border-right-width: 8px;
	margin-left: -8px;
	border-top-color: #EEE;
	top: 100%;
	right: 20%;
}


.content .qa dd {
	margin-bottom: 30px;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 50px;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 20px;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFF;
	color: #FFF;
}

.content .qa dt::before,
.content .qa dd::before {
	content: "Q.";
	display: block;
	position: absolute;
	top: 10px;
	left: 18px;
	font-size: 22px;
	font-weight: bold;
	color: #009F78;
}

.content .qa dd::before {
	content: "A.";
	color: #FC0;
	top: 13px;
}



/*
フッター
-------------------------------------------*/

footer {
	clear: both;
	padding-top: 20px;
	display: block;
	color: #333;
	background-color: #F6F6F6;
	padding-bottom: 60px;
}

footer a {
	color: #333;
	text-decoration: none;
}


footer ul {
	text-align: center;
	padding: 10px;
	display: block;
}

footer ul li {
	display: inline;
}

footer ul li a {
	display: inline-block;
	line-height: 1.5;
	font-size: 13px;
	padding: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D6D6D6;
}

footer ul li a:hover {
	color: #000;
	background-color: #FFFFFF;
}

address {
	clear: both;
	font-size: 12px;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	text-align: center;
}


/*
トップへ戻るボタン
-------------------------------------------*/
#to_top {
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 800;
}
#to_top a {
	text-decoration: none;
	text-align: center;
	display: block;
	width: 60px;
	height: 60px;
	background-color: #07B6B6;
	color: #FFF;
	text-align: center;
	font-size: 32px;
	line-height: 60px
}
#to_top a:hover {
	background-color: #00D7D7;
}

/*
テーブル
-------------------------------------------*/

table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}

table.table_01 {
	width: 100%;
	border-color: #789;
}

table.table_01 th,
table.table_01 td {
	padding: 10px;
	color: #333;
	border-color: #789;
}

/*
フッターバナー
-------------------------------------------*/

.ab_base {
	position: absolute;
	top: -25px;
	left: 27%;
	z-index: 10;
}

.arrow_box{
	position: relative;
	width: 70px;
	height: 30px;
	background-color: #FFBF00;
	padding: 5px;
	text-align: center;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
}
.arrow_box:after{
	border: solid transparent;
	content: '';
	height: 0;
	width: 0;
	pointer-events: none;
	position: absolute;
	border-color: rgba(255,191,0,0.0);
	border-top-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 8px;
	border-right-width: 8px;
	margin-left: -8px;
	border-top-color: #FFBF00;
	top: 100%;
	left: 50%;
}


#foot_bn {
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: rgba(0,0,0,0.15);
	height: 60px;
	z-index: 500;
}

#foot_bn .box_flex {
	max-width: 1200px;
}

#foot_bn .box_flex .f_btn {
	width: 50%;
}


#foot_bn .f_btn a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF8000;
	position: relative;
	width: 100%;
	height: 60px;
}

#foot_bn .f_btn.tel a {
	background-color: #07B6B6;
	color: #FFF;
}
#foot_bn .f_btn a i {
	position: absolute;
	font-size: 34px;
	left: 35%;
	margin-left: -50px;
	top: 10px;
	line-height: 1;
}


#foot_bn .f_btn a p {
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	left: 35%;
	line-height: 1.2;
	padding-top: 10px;
}


#foot_bn .f_btn a:hover {
	color: #FF8000;
	background-color: #FFF;
}

#foot_bn .f_btn.tel a:hover {
	color: #07B6B6;
}




/*
フレックスボックス
-------------------------------------------*/

.box_flex {
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	max-width: 1300px;
	margin: auto;
}




@media screen and (min-width:1100px) {


.no_pc {
	display: none;
}

}
/*-----（/1100～）-----*/


@media screen and (max-width:1100px) {
	
img {
	max-width: 100%;
	height: auto;
	width /***/: auto;
	margin-left: auto;
	margin-right: auto;
}

/*
ヘッダー
-------------------------------------------*/

header .head_in {
	height: 60px;
}

header h1 a {
	top: 5px;
}

header h1 a img {
	height: 50px;
}


header .h_txt {
	font-size: 12px;
	left: 220px;
	top: 0px;
	height: 60px;
	line-height: 20px;
	padding: 10px;
}
header .h_btn a {
	width: 60px;
	padding-top: 0px;
}
header .h_btn a i {
	padding-right: 0px;
	font-size: 30px;
	line-height: 60px;
}

header .h_tel {
	right: 60px;
	width: 60px;
	height: 100%;
}

header .h_tel a {
	display: block;
	background-color: #333;
	color: #FFF;
}

header .h_tel a i {
	font-size: 30x;
	line-height: 60px;
}

header .h_tel a .tel_num,
header .h_tel a .tel_head,
header .h_tel a .tel_foot,
header .h_btn a span {
	display: none;
}

/*
トップイメージ
-------------------------------------------*/


.top_img {
	height: auto;
	background-image: url(../img/top_img_sp.jpg);
}
.top_img .top_img_01 {
	position: relative;
	top: auto;
	left: auto;
	margin-top: -20px;
	margin-left: -30px;
}
.top_img .top_img_02 {
	width: 40%;
	right: -7%;
	left: auto;
	top: 0px;
}
.top_img .top_img_03 {
	position: relative;
	bottom: auto;
	right: auto;
	margin-top: -30px;
}
.top_img .top_img_04 {
	position: relative;
	bottom: auto;
	left: auto;
}

/*
フォーム
-------------------------------------------*/
.box_form {
	background-image: url(../img/box_form_sp.jpg);
	text-align: center;
	background-color: #8FC43E;
	padding-bottom: 20px;
}

.box_form .form_01 {
	position: relative;
	top: auto;
	left: auto;
	margin-left: 0px;
}

.box_form .form_02 {
	position: relative;
	top: auto;
	left: auto;
	margin-left: 0px;
}

.box_form .form_03 {
	position: relative;
	bottom: auto;
	left: auto;
	margin-left: 0px;
}

.box_form .form_04 {
	display: none;
}

.box_form .form_05 {
	display: none;
}

form.contact_form {
	position: relative;
	top: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
}


/*
メインコンテンツ
-------------------------------------------*/

.gimon_staff {
	width: 200px;
	right: -20px;
	margin-right: 0px;
	bottom: -20px;
}

.syacho {
	width: 300px;
	margin-left: -70px;
	padding-right: 50px;
	padding-bottom: 40px;
	margin-top: -70px;
}
	

.list_voice li {
	padding: 20px;
	width: 25%;
}

.content {
	padding-top: 30px;
	padding-bottom: 30px;
}

.content p {
	margin-right: 20px;
	margin-left: 20px;
}



#foot_bn .box_flex {
	padding-right: 60px;
}

.no_tab {
	display: none;
}
}
/*-----（/～1100）-----*/



@media screen and (max-width:760px) {
	
.content h3 .h3_tag {
	position: absolute;
	top: -25px;
	right: 50%;
	width: 200px;
	text-align: center;
	margin-right: -100px;
}

.box_flex .box_point {
	margin-top: 10px;
}

/*
トップイメージ
-------------------------------------------*/


.top_img {
	background-size: 135%;
}

.top_img .top_img_03 {
	width: 100%;
	margin-top: -80px;
}
.top_img .top_img_04 {
	width: 100%;
}

.list_voice li {
	width: 33.3%;
}


/*
テーブル
-------------------------------------------*/

.content table.table_01 th,
.content table.table_01 td {
	display: block;
}


/*
フッター
-------------------------------------------*/

#foot_bn .f_btn a p {
	font-size: 14px;
}

}
/*-----（/～760）-----*/


@media screen and (max-width:640px) {

h2 {
	font-size: 28px;
}

.content h3 {
	font-size: 20px;
}

ul.list_gimon li {
	font-size: 18px;
}

.gimon_staff {
	display: none;
}

.content.no_head {
	padding-top: 5px;
	margin-top: -30px;
}

.syacho {
	width: auto;
	margin-left: -30px;
	margin-right: auto;
	float: none;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: -70px;
}

.box_flex .box_point {
	width: 100%;
}

.obi_4 p.p_cc {
	font-size: 22px;
}
.list_check li {
	font-size: 18px;
}

#foot_bn .f_btn a {
	text-align: center;
}

#foot_bn .f_btn a i {
	position: relative;
	left: auto;
	margin-left: 0px;
	top: auto;
	padding-top: 15px;
}


#foot_bn .f_btn a p {
	display: none;
}

.no_sp {
	display: none;
}
}
/*-----（/～640）-----*/


@media screen and (max-width:560px) {

.list_voice li {
	width: 50%;
}

header .h_txt {
	display: none;
}

textarea,
input {
	max-width: 360px;
}

.content .cont_in {
	padding: 20px;
}


.img_right,
.img_left,
.img_center {
	padding: 10px;
}

.img_left,
.img_right {
	float: none;
	max-width: 100%;
	margin: auto;
	display: block;
}


}
/*-----（/～560）-----*/

	
@media screen and (max-width:450px) {

form.contact_form {
	width: 100%;
}

form.contact_form input {
	width: 180px;
	font-size: 18px;
	padding: 5px;
}

table.form_table caption {
	line-height: 50px;
	font-size: 18px;
	letter-spacing: 0;
}

table.form_table th {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	letter-spacing: 0;
}
table.form_table td {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

form.contact_form input.form_btn {
	width: 96%;
}


}
/*-----（/～450）-----*/



/*
エフェクト
-------------------------------------------*/
.effect {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
	transform: translateY(12px);
	-webkit-transform: translateY(12px);  
    -moz-transform: translateY(12px); 
	-webkit-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
}
.effect.d_02 {
transition-delay:0.2s;
-webkit-transition-delay:0.2s;
}
.effect.d_04 {
transition-delay:0.4s;
-webkit-transition-delay:0.4s;
}
.effect.d_06 {
transition-delay:0.6s;
-webkit-transition-delay:0.6s;
}
.effect.d_08 {
transition-delay:0.8s;
-webkit-transition-delay:0.8s;
}
.effect.start {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	transform: translateY(0px);
	-webkit-transform: translateY(0px);  
    -moz-transform: translateY(0px);    
}

